
.cardButton-success{

    background-color: #00A44E;
    width: 137px;
    height: 51px;
    color: white;
    font-size: 36px;
    border-radius: 4px;
    border: none;
    cursor: pointer;

}
.cardButton-danger{

    background-color: #FF2060;
    width: 137px;
    height: 51px;
    color: white;
    font-size: 36px;
    border-radius: 4px;
    cursor: pointer;
   

}
.cardButton-info{

    background-color:   #089C99;
    width: 137px;
    height: 51px;
    color: white;
    font-size: 36px;
    border-radius: 4px;
    cursor: pointer;
  

}

.cardButton-warning{

    background-color: orange;
    width: 137px;
    height: 51px;
    color: white;
    font-size: 36px;
    border-radius: 4px;
    cursor: pointer;
   

}
